Dúvida remoção de pacotes [RESOLVIDO]

1. Dúvida remoção de pacotes [RESOLVIDO]

Joao Augusto
pakitao

(usa Debian)

Enviado em 05/09/2013 - 10:15h

Bom dia, durante a execução do comando:

apt-get install firmware-iwlwifi firmware-linux firmware-linux-free firmware-linux-nonfree firmware-realtek

Apareceu a seguinte mensagem com os pacotes para serem removidos.

Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
firmware-iwlwifi já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
aisleriot argyll browser-plugin-gnash cheese file-roller finger gdebi gedit
gedit-common gedit-plugins gir1.2-gdata-0.0 gir1.2-gnomekeyring-1.0
gir1.2-goa-1.0 gir1.2-gtop-2.0 gir1.2-gucharmap-2.90
gir1.2-javascriptcoregtk-3.0 gir1.2-rb-3.0 gir1.2-tracker-0.14
gir1.2-webkit-3.0 gnash gnash-common gnome-color-manager gnome-documents
gnome-nettool gnome-shell-extensions gnome-tweak-tool gnome-video-effects
gnuchess gnuchess-book grilo-plugins-0.1 guile-2.0-libs hamster-applet
inkscape iputils-tracepath libblas3gf libboost-program-options1.49.0
libboost-thread1.49.0 libdee-1.0-4 libdiscid0 libdmapsharing-3.0-2
libgexiv2-1 libgpod-common libgpod4 libgrilo-0.1-0 libgtkmm-2.4-1c2a
libgupnp-av-1.0-2 libgupnp-dlna-1.0-2 libicc2 libimdi0 liblinear-tools
liblinear1 libminiupnpc5 libmtp-common libmtp-runtime libmtp9 libnatpmp1
libpostproc52 libraw5 librhythmbox-core6 libsofia-sip-ua-glib3
libsofia-sip-ua0 libsvm-tools libswscale2 libwnck-common libwnck22 libxss1
media-player-info minissdpd nmap p7zip-full perlmagick python-gconf
python-gnome2 python-mako python-markupsafe python-pyorbit python-wnck
python-zeitgeist rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder
rhythmbox-plugins rygel rygel-playbin rygel-preferences rygel-tracker
seahorse shotwell shotwell-common simple-scan sound-juicer telepathy-rakia
transmission-common transmission-gtk unoconv xdg-user-dirs-gtk
xul-ext-adblock-plus zeitgeist-core
Utilize 'apt-get autoremove' para os remover.

Minha dúvida é se eu posso removê-los sem problemas para o meu sistema?


  


2. Re: Dúvida remoção de pacotes [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 05/09/2013 - 11:03h

olha,minhas distros não são debian, mas eu estou estranhando.

e normal pedir para remover "alguma coisa" mas no seu caso, ta pedindopara tirar muita coisa,
incluisve dependencias do GNOME.

fez bem em não tirar ainda, aguarde outras respostas de pessoas que usam distros debian.

,mas no caso das baseadas em Gentoo, o correto é não tirar,embora a arquitetura dos gentoos é diferente, eles são linux de compilação que tem muitas dependencias cruzadas, os debian não costumam ser assim.


3. Re: Dúvida remoção de pacotes [RESOLVIDO]

Luís Fernando C. Cavalheiro
lcavalheiro

(usa Slackware)

Enviado em 05/09/2013 - 11:10h

pakitao escreveu:

Bom dia, durante a execução do comando:

apt-get install firmware-iwlwifi firmware-linux firmware-linux-free firmware-linux-nonfree firmware-realtek

Apareceu a seguinte mensagem com os pacotes para serem removidos.

Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
firmware-iwlwifi já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
aisleriot argyll browser-plugin-gnash cheese file-roller finger gdebi gedit
gedit-common gedit-plugins gir1.2-gdata-0.0 gir1.2-gnomekeyring-1.0
gir1.2-goa-1.0 gir1.2-gtop-2.0 gir1.2-gucharmap-2.90
gir1.2-javascriptcoregtk-3.0 gir1.2-rb-3.0 gir1.2-tracker-0.14
gir1.2-webkit-3.0 gnash gnash-common gnome-color-manager gnome-documents
gnome-nettool gnome-shell-extensions gnome-tweak-tool gnome-video-effects
gnuchess gnuchess-book grilo-plugins-0.1 guile-2.0-libs hamster-applet
inkscape iputils-tracepath libblas3gf libboost-program-options1.49.0
libboost-thread1.49.0 libdee-1.0-4 libdiscid0 libdmapsharing-3.0-2
libgexiv2-1 libgpod-common libgpod4 libgrilo-0.1-0 libgtkmm-2.4-1c2a
libgupnp-av-1.0-2 libgupnp-dlna-1.0-2 libicc2 libimdi0 liblinear-tools
liblinear1 libminiupnpc5 libmtp-common libmtp-runtime libmtp9 libnatpmp1
libpostproc52 libraw5 librhythmbox-core6 libsofia-sip-ua-glib3
libsofia-sip-ua0 libsvm-tools libswscale2 libwnck-common libwnck22 libxss1
media-player-info minissdpd nmap p7zip-full perlmagick python-gconf
python-gnome2 python-mako python-markupsafe python-pyorbit python-wnck
python-zeitgeist rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder
rhythmbox-plugins rygel rygel-playbin rygel-preferences rygel-tracker
seahorse shotwell shotwell-common simple-scan sound-juicer telepathy-rakia
transmission-common transmission-gtk unoconv xdg-user-dirs-gtk
xul-ext-adblock-plus zeitgeist-core
Utilize 'apt-get autoremove' para os remover.

Minha dúvida é se eu posso removê-los sem problemas para o meu sistema?


Seu APT ficou doidão, cara. Ele está pedindo pra tirar coisas que são dependências intrínsecas do GNOME e do Debian! Me descreve passo-a-passo, o que você instalou antes desses firmwares? Você instalou um outro ambiente de área de trabalho? Você desinstalou alguma coisa do sistema?


4. Re: Dúvida remoção de pacotes [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 05/09/2013 - 11:16h

o Cavalheiro tem a mesma opinião, não deve remover,se o fizer pode perder o GNOME,inclusive.
vc viu Cavalheiro, estão saindo incluisve o tweak tools,as extensões de gnome, etc...




5. Re: Dúvida remoção de pacotes [RESOLVIDO]

Luís Fernando C. Cavalheiro
lcavalheiro

(usa Slackware)

Enviado em 05/09/2013 - 11:28h

albfneto escreveu:

o Cavalheiro tem a mesma opinião, não deve remover,se o fizer pode perder o GNOME,inclusive.
vc viu Cavalheiro, estão saindo incluisve o tweak tools,as extensões de gnome, etc...



Não só isso, eu desconfio que o APT dele está cagado porque está pedindo pra desinstalar o Inkscape, que no Debian pelo menos não é dependência de nada por isso não tem porque aparecer no autoremove. Logo, ele pode ou ter instalado recentemente algo estranho ou desinstalado por engano algo essencial.


6. Re: Dúvida remoção de pacotes [RESOLVIDO]

Joao Augusto
pakitao

(usa Debian)

Enviado em 05/09/2013 - 14:59h

Eu estava seguindo passos desse artigo:
http://www.vivaolinux.com.br/artigo/Debian-Wheezy-Instalacao-e-utilizacao-em-desktops

Mas, por incrivel que pareça não apareceu mais isso. Nâo entendi agora o porque.


7. Re: Dúvida remoção de pacotes [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 05/09/2013 - 15:05h

agora parou,,, mistério informatico! ainda bem


8. Re: Dúvida remoção de pacotes [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 05/09/2013 - 15:22h

Deve ser um Bug do Debian...

é Aptitude, mas é APT do mesmo modo...


http://www.vivaolinux.com.br/topico/vivaolinux/Atualizacoes-com-o-aptitude-upgrade

Igual, querendo tirar um monte de coisas.


9. Re: Dúvida remoção de pacotes [RESOLVIDO]

Olívio Farias
oliviofarias

(usa Debian)

Enviado em 14/10/2013 - 17:43h

Está acontecendo o mesmo problema comigo. T_T






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts